.table {
    background-color: #FFFFFF;
    width: 100%;
    margin-top: -95px;
    border-radius: 16px;
    border: 1px solid #CCCCCC;
}

.tableItems {
    margin-top: 110px;
    padding: 20px
}

.tableValues {
    border-collapse: collapse;
    width: 100%;
    border-radius: 5px;

    thead {
        tr {
            text-align: center;
            font-weight: bold;
        }
    }

    tbody {
        tr {
            td {
                padding: 2px 10px;
            }
        }
        tr:last-child {
            font-weight: bold;
        }
    }

    td {
        border: 1px solid #CCCCCC;
        font-size: 12px;
    }
}

.back_container {
    justify-content: center;
    display: flex;

    .back {
        width: 100%;
        border-radius: 10px;
        color: #FFFFFF;
        background: #ce3a3a;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        margin-top: 20px;
        border: 1px solid #CCC;
        cursor: pointer;
        padding: 5px;
        text-align: center;
    }

    .back:hover {
        background: #bb0000;
        border: 1px solid #ce3a3a;
    }
}